<template>
	<view class="pages">
		<view class="inbuild-img-wrap">
			<image class="inbuild-img" src="/static/img/inbuild.png" mode=""></image>
		</view>
		<view class="inbuild-text">功能还在建设中</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				params:{
					token:'',
				}
				
			}
		},
		onShow() {
			let serf = this;
			//检查登录,获取token
			let loginRes = this.checkLogin('/pages/index/index', '2');
			if(!loginRes){return false;}
			serf.params.token=loginRes[0];			
		},
		onLoad() {

		},
		methods: {

		}
	}
</script>

<style scoped>
/* @import url("./inbuild.css"); */
.inbuild-img-wrap{margin: 184rpx 0 77rpx;text-align: center;}
.inbuild-img{width: 562rpx;height: 592rpx;}
.inbuild-text{font-size: 32rpx;font-weight: 600;line-height: 45rpx;text-align: center;}
</style>
